<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title>Anuluj zamówienie</title>

    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/jquery.css}"/>
    <link rel="stylesheet" th:href="@{/css/main.css}"/>
    <script th:src="@{/js/jquery.js}"></script>
    <script th:src="@{/js/jquery-ui.js}"></script>
    <script th:src="@{/js/main.js}" type="text/javascript"></script>
    <script th:src="@{/js/bootstrap.min.js}"></script>
</head>
<body>

<form action="/cancel-order" method="post">
    <div class="form-group">
        <label for="prodId">Podaj numer zamówienia</label><input id="prodId" name="orderId"/>
        <button class="btn btn-danger">Anuluj</button>
    </div>
    <a href="/">Wróć</a>
</form>
<script th:if="${message != null}">
    alert("Anulowano zamówienie");
</script>
</body>
</html>